@charset "utf-8";
/* CSS Document */


#fullcontent {width:1000px; position:relative;}
#content {    margin: 2px auto 4px;}
#vehicle {margin:0px 20px 0px 0px; float:left;}
#emmediate {margin-top:10px; float:left;}
	#emmediate .logo {float:left;}
	#emmediate .box {padding:3px 8px 0px; margin-top:2px; height:20px; font-size:11px; float:left; border:1px solid #cccccc; border-left:0px;}
		#emmediate .box a {font-size:11px;}
		#emmediate .pipe {color:#dddddd; margin:0px 2px;}
		#emmediate .box b {font-size:14px;}

#vehiclenav {margin-top:16px; float:right;}
	#vehiclenav a {font-size:13px; font-weight:bold; text-decoration:none;}
#mainpic {height:284px; position:relative;}
#mpg {width:94px; height:74px; position:absolute; left:10px; bottom:0px; background:#ffffff; z-index:1;}
	#mpg .min {width:40px; position:absolute; top:8px; left:0px; text-align:right; color:#30b25e; font-size:27px; font-weight:bold; color:#30b25e; z-index:1;}
	#mpg .slash {width:94px; position:absolute; top:12px; left:0px; text-align:center; color:#999999; font-size:32px; z-index:2;}	
	#mpg .max {width:40px; position:absolute; top:18px; right:0px; text-align:left; color:#30b25e; font-size:27px; font-weight:bold; z-index:3;}	
	#mpg .est {width:94px; position:absolute; top:48px; left:0px; text-align:center; font-size:9px; color:#666666;}
		#mpg .est a {text-decoration:none;}			
#disclaimer {color:#999999; font-size:10px; float:left; padding:8px 0px 0px 8px;}
	#disclaimer #experience {margin:20px 0px 0px 30px;}	
#main {float:left;}
#smpics {width:256px; float:right; padding:8px 8px 0px 0px;}
	#smpics td {font-size:11px; text-align:center; padding:4px;}
#customerview {width:100%; border-top:1px solid #999999; margin:8px 0px;}
	#left {width:499px; float:left; vertical-align:top;padding-top:0px;}
	#right {width:500px; float:right; vertical-align:top;padding-top:0px; border-left:1px solid #999999;}

.schedule {width:490px; margin:12px 0px 10px 0px;font-size:11px;}
	.schedule .sub {padding:4px 8px 0px;}
	.schedule .build {padding:4px 14px 0px;}
	.schedule .delivery {padding:4px 8px 0px;}	
.pipeline {width:490px; margin:12px 0px 10px 9px;}
	.pipeline .model {padding:4px 14px 0px;vertical-align:top;}
	.pipeline .desc {padding:4px 14px 0px;vertical-align:top;}
	.pipeline .acc {padding:4px 14px 0px;vertical-align:top;}
		.pipeline .acc a {margin-right:8px; font-size:11px;}		

	.category {background:#4e7cb0; color:#ffffff; font-weight:bold; padding:6px 14px;}	
	.subcategory {background:#dadada; font-size:11px; padding:4px 8px;}
	.subcategory2 {background:#dadada; font-size:11px; border-right:0px; padding:4px 14px;}	
	

/* Showroom */
#showroom {width:100%; margin:0px auto 20px; vertical-align:top;}
#srGroup {float:left;; border:1px solid #cccccc; padding:1px; margin-right:20px;}
.srGroup {float:left;; border:1px solid #cccccc; padding:1px; margin-right:20px;}
#srGroup2 {float:left; border:1px solid #cccccc; padding:1px; margin-right:20px;}
.srTitle {font-size:14px; font-weight:bold; background:#cccccc; padding:6px; text-align:center;}
.srList {text-align:center; font-size:11px; margin:10px 16px 0px;}
.srList2 {text-align:center; font-size:11px; float:left; margin:10px 12px 0px;}

/* Video Player on Tundra Page 
#videoPlayer {background:url(/img/temp_tundravideo_player.jpg) no-repeat;}*/
#videoplayerdiv {width:1000px; height:284px; position:absolute; background:url(/img/vehicles/video_bg.png) repeat-x; z-index:2;}
#videox {position:absolute; top:-7px; right:0px}
#videoleft {width:500px; float:left; margin:16px 0px 0px 16px;}    
*html #videoleft {display:inline;}    
#thumbnail {float:left; width:111px; height:63px; text-align:center; font-size:10px; line-height:16px; color:#ffffff; margin-right:16px; margin-bottom:27px; cursor:pointer;}
*html #thumbnail {display:inline; margin-bottom:8px;}	
	#thumbnail img {border:1px solid #333333;}
#videoright {float:right; margin:16px 16px 0px 0px;}
*html #videoright {display:inline;}
#player {background-color:#000000; width:448px; height:252px; border:1px solid #f6c533;}
#experience {margin-top:10px;}

/* Siraj Modify Css */

#slideshow {
    border:1px #000 solid;
    box-shadow:4px 6px 6px #444444;
    display:block;
    margin:0 auto;
    height:300px;
    width:900px;
}
.container .slides {
    display:none;
}
.vehcommbox{width:260px;float:left}
.vehaccbox{width:174px;float:left}
.leftbox{width:78px;float:left}
.middlebox{width:168px;float:left}
.rightbox{width:160px;float:left}
.sub.leftbox{padding: 4px 2px 0 8px;width: 84px;}
.sub.rightbox{padding: 4px 12px 0;}
.sub.middlebox{padding: 4px 18px 0;}
.sub.vehaccbox{padding: 4px 0 0 23px;}
.finmonth{width:89px; float:left}
.delmonth{width:100px;float:left}
.pipemonth{width:87px;float:left}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	
	#disclaimersDiv .disclaimer-text p{margin:0px}
	#disclaimersDiv h2{display:none}
	
		}

#disclaimersDiv h2{display:none\9}
#disclaimersDiv .disclaimer-text p{margin:0px\9}
